# Generated by Django 3.1.2 on 2020-10-23 15:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0006_auto_20201023_2135'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='participants',
            field=models.ManyToManyField(blank=True, to='story6.Orang'),
        ),
    ]
